Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 209342] OpenOffice_org-mono is not installable, unfulfilled requirements
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 22 Oct 2006 16:55:20 -0600 (MDT)
  • Message-id: <20061022225520.DEDF825C889@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=209342


wberrier@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |RESOLVED
Resolution| |FIXED




------- Comment #11 from wberrier@xxxxxxxxxx 2006-10-22 16:55 MST -------
I checked the factory package (OpenOffice_org-mono-2.0.4-14.i586.rpm) and it
provides:

mono(cli_basetypes) = 1.0.3.0

and doesn't require it. This is correct, because the find/requires scripts
remove requirements that are provided by the same package.

Closing...


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >